﻿ul.dataset-list {
    list-style-type: none;
    padding-left: 0;
}

.hide-element {
    border: 0;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.download-box {
    padding-top:0px;
}

#shortDescription {
    margin-top:20px;
}

table.figure-table thead tr:first-of-type th, table.figure-table thead tr:last-of-type th {
    font-weight: normal;
}

table.figure-table thead tr th.dimension, table.figure-table thead tr th.dimension {
    font-weight: bold;
}

.topic-group-span-first, .topic-group-span, .topic-group-first, .topic-group-with-parent, .topic-group, .topic-nogroup {
    display: block;
}

.topic-group-span-first, .topic-group-first, .topic-nogroup {
    font-weight: bold;
}

.topic-group, .topic-group-span {
    visibility: hidden;
}

th a {
    color: #000;
    text-decoration:none;
}

th a:hover {
    color: #000;
    text-decoration: underline;
}

caption {
    color: #000;
}
caption .topic-group, caption .topic-nogroup {
    display: inline;
}

caption p {
    margin-bottom: 0;
    white-space: nowrap;
}

caption p.title {
    font-weight: bold;
}

.col-lg-12.sidebar-article, col-md-12.sidebar-article {
    margin-top: 10px;
}

.dimension {
    font-weight: bold;
}

.explanationlink .fa {
    width: 25px;
}

dt {
    display: list-item;
}

dt.top {
    list-style-type: circle;
}

dt.first {
    list-style-type: disc;
}

dt.first {
    list-style-type: square;
}

#topicDescription dl {
    margin-left:20px;
}


@media (min-width: 992px) {
    div.thumbnail {
        display: inline;
        margin: 0 25px 0 0;
        padding-left:0px;
    }

    div.aside-content {
        padding:0;
    }

    aside.sidebar-morenews h2 {
        background-color: #fff;
        color: #488225;
    }
}